@media only screen and (min-width: 1602px){
/* Design for desktop displays from 1024×768 through 1920×1080. */
	.row{max-width: 1300px;}

	.section-si{padding: 100px 0px 30px 0px;}
	h2 {font-size: 180%;}
	.su-p {font-size: 140%;}	
	.lps {font-size: 120%;}
	label {font-size: 130%;}
	.sendit{font-size: 140%;}
	.ppink{font-size: 140%;}	
	input[type=text], input[type=email], input[type=password] {
		font-size: 140%;
	}
	
}


@media only screen and (max-width: 1601px){
/*	*{transform: scale(1.05, 1.05);} */
	.row{max-width: 1000px;}
	
	.section-si{padding: 80px 0px 30px 0px;}
	h2 {font-size: 160%;}
	.su-p {font-size: 120%;}
	.lps {font-size: 110%;}	
	label {font-size: 120%;}
	.sendit{font-size: 120%;}
	.ppink{font-size: 130%;}
	input[type=text], input[type=email], input[type=password] {
		font-size: 120%;
	}	

}



@media only screen and (max-width: 1300px){
	.row {max-width: 900px;}
	
	.section-si{padding: 60px 0px 30px 0px;}
	h2 {font-size: 140%;}
	.su-p {font-size: 110%;}
	.lps {margin-top: 7px; font-size: 90%;}
	label {font-size: 100%;}
	.sendit{font-size: 100%;}
	.ppink{font-size: 100%;}
	input[type=text], input[type=email], input[type=password] {
		font-size: 100%;
	}
	
}




@media only screen and (max-width: 767px){
	.sp {padding-bottom: 17px;}	
	.contact-form {width: 75%;}
   
    .su {width: 70%;}
}

@media only screen and (max-width: 480px){
    .lps {margin-top: 0px; text-align: right;}
    
    .long-copy {width: 90%; margin-left: 5%;  font-size: 100%; }
    
    .tc3 {margin: 10px;}
    

	.contact-form {width: 85%;}

	.sendit{margin: 3px 0 0 0;}	
	
	.su {width: 85%;}

}

@media only screen and (max-width: 360px){
	.su {width: 90%;}
}
